<template>
  <layout-test>
    <panier></panier>
  </layout-test>
</template>

<script>
import LayoutTest from "@/layouts/LayoutTest.vue";
import panier from "@/components/AppPanier/panier.vue";
export default {
  components: {
    "layout-test": LayoutTest,
    panier: panier
  }
};
</script>
